html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 463.56746031746025px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 23px 20px 13.432539682539755px;
}

#master-header
{
	width: 0.01px;
	position: relative;
}

#u1424
{
	z-index: 3;
	width: 145px;
	margin-right: -145px;
}

#pslideshowu1906
{
	width: 0.01px;
	margin-left: 67px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#slideshowu1906
{
	z-index: 80;
	width: 0.01px;
	height: 0px;
	padding-bottom: 629px;
	position: relative;
	margin-right: -1px;
}

#u1924
{
	position: absolute;
	z-index: 81;
	width: 400px;
	height: 287px;
	background-color: transparent;
	left: 225px;
}

#u2215
{
	z-index: 82;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2215_img
{
	padding-left: 91px;
	padding-right: 91px;
	vertical-align: top;
}

#u2257
{
	z-index: 84;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2234
{
	z-index: 86;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2234_img
{
	padding-left: 81px;
	padding-right: 81px;
	vertical-align: top;
}

#u1985
{
	z-index: 88;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u1985_img
{
	padding-left: 36px;
	padding-right: 36px;
	vertical-align: top;
}

#u2199
{
	z-index: 90;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2199_img
{
	padding-left: 30px;
	padding-right: 30px;
	vertical-align: top;
}

#u2094
{
	z-index: 92;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2094_img
{
	padding-left: 99px;
	padding-right: 99px;
	vertical-align: top;
}

#u2019
{
	z-index: 94;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2257_img,#u2019_img
{
	padding-left: 92px;
	padding-right: 92px;
	vertical-align: top;
}

#u2034
{
	z-index: 96;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2034_img
{
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: top;
}

#u2049
{
	z-index: 98;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2049_img
{
	padding-left: 94px;
	padding-right: 94px;
	vertical-align: top;
}

#u2064
{
	z-index: 100;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2000
{
	z-index: 102;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2000_img
{
	padding-left: 110px;
	padding-right: 110px;
	vertical-align: top;
}

#u2079
{
	z-index: 104;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2079_img
{
	padding-left: 64px;
	padding-right: 64px;
	vertical-align: top;
}

#u2113
{
	z-index: 106;
	width: 400px;
	height: 287px;
	background-color: transparent;
	margin-right: -400px;
	position: relative;
}

#u2064_img,#u2113_img
{
	padding-left: 89px;
	padding-right: 89px;
	vertical-align: top;
}

#u1932
{
	position: absolute;
	z-index: 108;
	width: 59px;
	top: 11px;
	left: 161px;
}

#u2218
{
	z-index: 109;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
}

#u2218.SSSlideLinkSelected
{
	margin: 0px -59px 0px 0px;
}

#u2260
{
	z-index: 111;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 48px;
}

#u2260.SSSlideLinkSelected
{
	margin: 48px -59px 0px 0px;
}

#u2237
{
	z-index: 113;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 95px;
}

#u2237.SSSlideLinkSelected
{
	margin: 95px -59px 0px 0px;
}

#u2237_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u1988
{
	z-index: 115;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 143px;
}

#u1988.SSSlideLinkSelected
{
	margin: 143px -59px 0px 0px;
}

#u1988_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u2202
{
	z-index: 117;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 191px;
}

#u2202.SSSlideLinkSelected
{
	margin: 191px -59px 0px 0px;
}

#u2202_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u2097
{
	z-index: 119;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 238px;
}

#u2097.SSSlideLinkSelected
{
	margin: 238px -59px 0px 0px;
}

#u2097_img
{
	margin-top: -21px;
	margin-bottom: -21px;
}

#u2022
{
	z-index: 121;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 286px;
}

#u2022.SSSlideLinkSelected
{
	margin: 286px -59px 0px 0px;
}

#u2218_img,#u2260_img,#u2022_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u2037
{
	z-index: 123;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 334px;
}

#u2037.SSSlideLinkSelected
{
	margin: 334px -59px 0px 0px;
}

#u2037_img
{
	vertical-align: top;
}

#u2052
{
	z-index: 125;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 382px;
}

#u2052.SSSlideLinkSelected
{
	margin: 382px -59px 0px 0px;
}

#u2052_img
{
	margin-top: -19px;
	margin-bottom: -19px;
}

#u2067
{
	z-index: 127;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 429px;
}

#u2067.SSSlideLinkSelected
{
	margin: 429px -59px 0px 0px;
}

#u2003
{
	z-index: 129;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 477px;
}

#u2003.SSSlideLinkSelected
{
	margin: 477px -59px 0px 0px;
}

#u2003_img
{
	margin-top: -26px;
	margin-bottom: -26px;
}

#u2082
{
	z-index: 131;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 525px;
}

#u2082.SSSlideLinkSelected
{
	margin: 525px -59px 0px 0px;
}

#u2082_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u2116
{
	z-index: 133;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -59px;
	margin-top: 572px;
}

#u2116.SSSlideLinkSelected
{
	margin: 572px -59px 0px 0px;
}

#u2218_clip,#u2260_clip,#u2237_clip,#u1988_clip,#u2202_clip,#u2097_clip,#u2022_clip,#u2037_clip,#u2052_clip,#u2067_clip,#u2003_clip,#u2082_clip,#u2116_clip
{
	overflow: hidden;
	width: 59px;
	height: 42px;
}

#u2067_img,#u2116_img
{
	margin-top: -17px;
	margin-bottom: -17px;
}

#u1940
{
	position: absolute;
	z-index: 135;
	width: 140px;
	top: 36px;
}

#u2221-6
{
	z-index: 136;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2263-6
{
	z-index: 142;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2240-6
{
	z-index: 148;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u1991-4
{
	z-index: 154;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2205-4
{
	z-index: 158;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2100-4
{
	z-index: 162;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2025-4
{
	z-index: 166;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2040-4
{
	z-index: 170;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2055-4
{
	z-index: 174;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2070-4
{
	z-index: 178;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2006-4
{
	z-index: 182;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2085-4
{
	z-index: 186;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

#u2119-4
{
	z-index: 190;
	width: 140px;
	min-height: 24px;
	padding-top: 4px;
	text-align: left;
	color: #39393A;
	font-size: 10px;
	margin-right: -140px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#master-footer
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#u1732-4
{
	z-index: 74;
	width: 140px;
	min-height: 16px;
	margin-right: -140px;
	margin-top: 33px;
}

#pmenuu1427
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 287px;
}

#menuu1427
{
	z-index: 6;
	width: 342px;
}

#u1456
{
	width: 72px;
	min-height: 17px;
	margin-right: -72px;
}

#u1457
{
	width: 72px;
}

#u1457:hover
{
	margin: 0px;
}

#u1457:active
{
	margin: 0px;
}

#u1460-4
{
	width: 58px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -62px;
	left: 5px;
}

#u1435
{
	width: 69px;
	min-height: 17px;
	margin-right: -69px;
	left: 72px;
}

#u1438
{
	width: 69px;
}

#u1457.MuseMenuActive,#u1438:hover
{
	margin: 0px;
}

#u1438:active
{
	margin: 0px;
}

#u1439-4
{
	width: 55px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -59px;
	left: 5px;
}

#u1449
{
	width: 44px;
	min-height: 17px;
	margin-right: -44px;
	left: 141px;
}

#u1450
{
	width: 44px;
}

#u1438.MuseMenuActive,#u1450:hover
{
	margin: 0px;
}

#u1450:active
{
	margin: 0px;
}

#u1453-4
{
	width: 30px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -34px;
	left: 5px;
}

#u1428
{
	width: 49px;
	min-height: 17px;
	margin-right: -49px;
	left: 185px;
}

#u1431
{
	width: 49px;
}

#u1450.MuseMenuActive,#u1431:hover
{
	margin: 0px;
}

#u1431:active
{
	margin: 0px;
}

#u1725
{
	width: 49px;
	min-height: 17px;
	margin-right: -49px;
	left: 234px;
}

#u1728
{
	width: 49px;
}

#u1431.MuseMenuActive,#u1728:hover
{
	margin: 0px;
}

#u1728:active
{
	margin: 0px;
}

#u1432-4,#u1730-4
{
	width: 35px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -39px;
	left: 5px;
}

#u1463
{
	width: 59px;
	min-height: 17px;
	margin-right: -59px;
	left: 283px;
}

#u1464
{
	width: 59px;
}

#u1728.MuseMenuActive,#u1464:hover
{
	margin: 0px;
}

#u1464:active
{
	margin: 0px;
}

#u1467-4
{
	width: 45px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -49px;
	left: 5px;
}

#menuu1484
{
	z-index: 43;
	width: 270px;
	margin-left: 28px;
	top: -2px;
	margin-bottom: -2px;
}

#u1513
{
	width: 37px;
	min-height: 26px;
	margin-right: -37px;
}

#u1514
{
	width: 37px;
	padding-bottom: 9px;
}

#u1464.MuseMenuActive,#u1514:hover
{
	margin: 0px;
}

#u1514:active
{
	margin: 0px;
}

#u1515-4
{
	width: 23px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -27px;
	top: 4px;
	left: 5px;
}

#u1520
{
	width: 50px;
	min-height: 26px;
	margin-right: -50px;
	left: 37px;
}

#u1521
{
	width: 50px;
	padding-bottom: 9px;
}

#u1514.MuseMenuActive,#u1521:hover
{
	margin: 0px;
}

#u1521:active
{
	margin: 0px;
}

#u1523-4
{
	width: 36px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -40px;
	top: 4px;
	left: 5px;
}

#u1485
{
	width: 64px;
	min-height: 26px;
	margin-right: -64px;
	left: 87px;
}

#u1488
{
	width: 64px;
	padding-bottom: 9px;
}

#u1521.MuseMenuActive,#u1488:hover
{
	margin: 0px;
}

#u1488:active
{
	margin: 0px;
}

#u1490-4
{
	width: 50px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -54px;
	top: 4px;
	left: 5px;
}

#u1492
{
	width: 59px;
	min-height: 26px;
	margin-right: -59px;
	left: 151px;
}

#u1495
{
	width: 59px;
	padding-bottom: 9px;
}

#u1488.MuseMenuActive,#u1495:hover
{
	margin: 0px;
}

#u1495:active
{
	margin: 0px;
}

#u1498-4
{
	width: 45px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -49px;
	top: 4px;
	left: 5px;
}

#u1527
{
	width: 60px;
	min-height: 26px;
	margin-right: -60px;
	left: 210px;
}

#u1530
{
	width: 60px;
	padding-bottom: 9px;
}

#u1495.MuseMenuActive,#u1530:hover
{
	margin: 0px;
}

#u1530:active
{
	margin: 0px;
}

#u1530.MuseMenuActive
{
	margin: 0px;
}

#u1532-4
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	top: 4px;
	left: 5px;
}

#u2161
{
	z-index: 78;
	width: 221px;
	min-height: 32px;
	margin-right: -221px;
	left: 689px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

